import Vue from 'vue';

import BuriedPoint from 'web-buried-point';
// import { buriedURL } from './apiConfig';
let domain = '';
if (process.env.BUILD_ENV === 'prod') {
  domain = 'https://sc.yunqueyi.com';
} else if (process.env.BUILD_ENV === 'test') {
  domain = 'https://test1-sc.yunqueyi.com';
} else if (process.env.BUILD_ENV === 'uat') {
  domain = 'https://uat-sc.yunqueyi.com';
} else if (process.env.BUILD_ENV === 'dev') {
  domain = 'https://dev-sc.yunqueyi.com';
} else {
  domain = 'https://dev-sc.yunqueyi.com';
}

Vue.use(BuriedPoint, {
  class_name: `yqy`,
  url: `${domain}/file/log/trace1`
});
